Alias /test /home/test/public_html

<Directory /home/test/public_html/>
    Options -Indexes +FollowSymLinks +MultiViews
	AllowOverride Options
	Require all granted
	# Odwo³ania do nazwy serwera przekieruj± do edokumentów
</Directory>

<Directory "/home/test/public_html/apps/edokumenty/var">
    <FilesMatch "\.(php|inc)$">
        SetHandler none
        Require all denied
    </FilesMatch>
        Options -Indexes +FollowSymLinks +MultiViews
        AllowOverride None
        Order allow,deny
        allow from all
</Directory>

<Directory "/home/test/public_html/apps/edokumenty/var/log">
    <FilesMatch ^>
        SetHandler none
        Require all denied
    </FilesMatch>
</Directory>

<Directory "/home/test/public_html/apps/edokumenty/install-">
	Order deny,allow
	Deny from all
	Allow from 127.0.0.0/255.0.0.0 ::1/128
</Directory>

ErrorLog /var/log/apache2/test_error.log

# Possible values include: debug, info, notice, warn, error, crit,
# alert, emerg.
LogLevel warn

CustomLog /var/log/apache2/test_access.log combined
